
Redmine - Defect #7019

Issue pdf export 

2010-12-02 16:13 - Luis Serrano Aranda

Status: Closed Start date: 2010-12-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

When I try to export a issue and this contains the character ' the pdf show Â'

Related issues:

Is duplicate of Redmine - Defect #61: Broken character encoding in pdf export Closed

History

#1 - 2010-12-02 16:20 - Luis Serrano Aranda

The csv export have the same problem

Thanks

#2 - 2010-12-16 21:36 - Peter Hobor

It seems the utf-8 is not exported correctly.

#3 - 2011-03-23 09:31 - Toshi MARUYAMA

- Category set to PDF export

#4 - 2011-03-28 09:30 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #61.

#5 - 2011-03-28 09:54 - Luis Serrano Aranda

- Status changed from Closed to Reopened

UTF-8 character ñ and vowels with accents do not work

#6 - 2011-03-28 10:19 - Etienne Massip

- Status changed from Reopened to Closed

This issue has been marked as duplicate of #61.

Please do not reopen it, instead post in #61.
